/*
$unit: percentage(66 / $fullwidth);
$gutter: percentage(24 / $fullwidth);
*/
.radial {
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #555A5F), color-stop(100%, #000));
  background: radial-gradient(center, circle farthest-corner, #555A5F 0%, #000 100%);
  background-color: #555A5F;
  width: 100%;
  height: 100%;
  position: absolute; }

/*! layout elements
--------------------------------*/
/*-- flexbox --*/
#bot-shade {
  /* Fallback for sad browsers */
  background-color: transparent;
  /* Mozilla Firefox */
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), black);
  /* Opera */
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0), black);
  /* WebKit (Chrome 11+) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0)), color-stop(1, black));
  /* WebKit (Safari 5.1+, Chrome 10+) */
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), black);
  /* IE10 */
  background-image: -ms-linear-gradient(rgba(0, 0, 0, 0), black);
  /* W3C */
  background-image: linear-gradient(rgba(0, 0, 0, 0), black);
  opacity: 0.7;
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  height: 15vh;
  z-index: 0; }

#pg-bg {
  opacity: 0; }
  #pg-bg.darkened {
    opacity: 0.7; }

#headbg {
  opacity: 0.8; }

#main {
  padding: 0; }

#shim {
  height: 0 !important; }

#primary {
  min-height: 100vh; }

#primary #content {
  display: none;
  position: absolute;
  bottom: 3vh;
  width: 100%; }

#news {
  margin-top: -4em; }

#navmain ul li.mi-home {
  display: none; }

.newscol {
  float: left;
  margin-bottom: 1.5em; }
  .newscol#follow-badges {
    float: right; }
    .newscol#follow-badges .follow-badge {
      float: left;
      margin-right: 3%; }
  .newscol#shows-feed .bit-nav-bar-container,
  .newscol#shows-feed .bit-event-buttons {
    display: none; }
  .newscol#insta-feed #sb_instagram #sbi_images .sbi_item {
    width: 33.3%; }
    .newscol#insta-feed #sb_instagram #sbi_images .sbi_item .sbi_photo_wrap {
      margin: 2px; }
    .newscol#insta-feed #sb_instagram #sbi_images .sbi_item a.sbi_photo {
      height: 0 !important;
      padding-top: 100% !important; }
  .newscol#twitter-feed #ctf .ctf-tweet-content,
  .newscol#twitter-feed #ctf .ctf-tweet-actions {
    margin-left: 0; }

#homepage-widgets iframe {
  max-height: 285px; }

@media screen and (max-with: 720px) {
  .newscol#news-excerpts {
    width: 100%;
    clear: both;
    margin-right: 0; }
  .newscol#insta-feed #sb_instagram #sbi_images .sbi_item {
    width: 33.3% !important; } }

@media screen and (min-width: 721px) {
  .newscol {
    margin-right: 2%; }
    .newscol#news-excerpts, .newscol#shows-feed {
      width: 100%; }
    .newscol#shows-feed .bit-event-buttons {
      display: block; }
    .newscol#insta-feed {
      width: 57.5%;
      margin-right: 2%; }
      .newscol#insta-feed #sb_instagram #sbi_images .sbi_item {
        width: 33.3%; }
    .newscol#twitter-feed {
      width: 40.5%; }
    .newscol:last-child {
      margin-right: 0; }
  #homepage-widgets .widget {
    width: 49%;
    margin-bottom: 1em;
    float: left; }
    #homepage-widgets .widget:nth-of-type(odd) {
      padding-right: 1rem; }
    #homepage-widgets .widget:nth-of-type(even) {
      padding-left: 1rem; } }

@media screen and (max-width: 770px) {
  .newscol {
    width: 100%; }
    .newscol#news-excerpts .news-excerpt--title {
      margin-bottom: 0; }
    .newscol#news-excerpts .news-excerpt--content {
      display: none; } }

@media screen and (min-width: 771px) {
  .newscol {
    width: 49%;
    margin-right: 0; }
    .newscol#news-excerpts, .newscol#insta-feed, .newscol#shows-feed, .newscol#twitter-feed {
      width: 49%; }
    .newscol#news-excerpts {
      margin-right: 2%; }
    .newscol#shows-feed .bit-nav-bar-container,
    .newscol#shows-feed .bit-event-buttons {
      display: none; }
    .newscol#insta-feed {
      margin-right: 0; }
      .newscol#insta-feed #sb_instagram #sbi_images .sbi_item {
        width: 16.6%; } }

@media screen and (min-width: 1031px) {
  .newscol#twitter-feed, .newscol#insta-feed {
    width: 23.5%; }
  .newscol#insta-feed {
    margin-right: 2%; }
    .newscol#insta-feed #sb_instagram #sbi_images .sbi_item {
      width: 50%; } }
